Subject: [dns-dir] DNS Early Warn: draft-howard-isp-ip6rdns-00.txt

From: Olafur_DNS_EARLY_WARNING <[email-masked]>
Date: Tue, 7 Jul 2009 14:30:01 -0400

Count:       88 

Internet Engineering Task Force                                L. Howard
Internet-Draft                                         Time Warner Cable
Intended status: BCP                                           A. Durand
Expires: January 7, 2010                                         Comcast
                                                            July 6, 2009

           Reverse DNS in IPv6 for Internet Service Providers
                      draft-howard-isp-ip6rdns-00

 Abstract
   In IPv4, Internet Service Providers (ISPs) commonly provide IN-
   ADDR.ARPA. information by prepopulating the zone with one PTR record

   for every available address.  This practice does not scale in IPv6.
   This document analyses different approaches to managing the ip6.arpa
   zone for broadband customers. .